Säkerhetshål i WordPress

Flera miljoner hemsidor kör i dag WordPress och det är en av de mest populära webbapplikationerna som finns på marknaden. Eftersom WordPress är väldigt populärt, så är det även vanligt att webbapplikationen blir drabbad av olika säkerhetshot. Därför är det viktigt att vara extra uppmärksam.

 

Ett stort säkerhetshål upptäcktes nyligen i WordPress som kan ställa till med stora säkerhetsproblem för användare som kör äldre versioner av WordPress!

Säkerhetshotet som upptäcktes tillåter en kapare att lägga till skadlig information i MySQL-databasen genom att utnyttja ett säkerhetshål i en komponent som WordPress använder sig av. Detta kan leda till förlust av information eller att hemsidan blir attackerad med exempelvis skadlig kod som kan ställa till med stora problem, både för besökare och användare av hemsidan.

Så hur löser man problemet? 

Det du behöver göra för att komma till rätta med säkerhetshålet som WordPress-användare är att uppdatera din hemsida till senaste WordPress 4.8.3.

Det är även viktigt att du ser till att alla teman och tillägg är uppdaterade, samt att det kan även vara bra att installera ett säkerhetstillägg som exempelvis Wordfence:

Läs mer om samt hur du installerar Wordfence Security här!

You Might Also Like
Lämna ett svar